<?xml version="1.0" encoding="UTF-8"?>
<web-app xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/web-app_2_5.xsd" version="2.5" xmlns="http://java.sun.com/xml/ns/javaee"> 
    
    
    
    
         <servlet>
                <servlet-name>gwtTableToExcelServlet</servlet-name>
                <servlet-class>com.googlecode.gwtTableToExcel.server.TableToExcelServlet</servlet-class>
        </servlet>

        <servlet-mapping>
                <servlet-name>gwtTableToExcelServlet</servlet-name>
                <!-- <url-pattern>/gwtdashboardreport/excel</url-pattern> -->
                
                <url-pattern>/excel</url-pattern>
        </servlet-mapping>
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    	<!-- Default page to serve -->
	<welcome-file-list>
		<welcome-file>GwtDashboardPage.html</welcome-file>
	</welcome-file-list>

</web-app>
